New Receipt


There is a new receipt available to download. The total amount is {% for currency, value in payment_receipt.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if loop.last %}. {% else %}, {% endif %} {% endfor %}

Copy the following link and paste in your browser to "View Receipt":
{{ payment_receipt.pdf_url }}

{% if payment_data.source_type in ["credit", "apple_pay", "google_pay"] %} The amount was withdrawn from your credit card (number ****{{ payment_data.backend_public_data.last4 }}) on {{ payment_receipt.created|date("DATETIME_FORMAT") }}. {% else %} The amount was withdrawn using {{ payment_data.source_type }} on {{ payment_receipt.created|date("DATETIME_FORMAT") }}. {% endif %}
